
/* Class = "NSMenuItem"; title = "No service plug-ins found"; ObjectID = "34"; */
"34.title" = "Aucun module externe de service n'a été trouvé";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose the type of service plug-in to use"; ObjectID = "35"; */
"35.ibShadowedToolTip" = "Sélectionnez le type de module externe de service à utiliser";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "36"; */
"36.title" = "OtherViews";

/* Class = "NSBox"; title = "Plugin"; ObjectID = "101"; */
"101.title" = "Module externe";

/* Class = "NSTextFieldCell"; title = "Service Kind:"; ObjectID = "186"; */
"186.title" = "Type de service :";